Bug 496583 - Current live website word wrap is disabled.
Current live website word wrap is disabled.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-20 03:59 EDT by Wade Mealing
Modified: 2009-08-19 23:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-20 21:21:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2009-04-20 03:59:12 EDT
Description of problem:

The page: http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/s1-oprofile-analyzing-data.html

shows sample output from opreport, it is currently not wrapping or making a new line where it should be.

Version-Release number of selected component (if applicable):

as of Mon Apr 20 15:56:42 SGT 2009

Additional info:

Dr. Joseph-Ignace Guillotin, who popularized the guillotine in France, lopped of his own hand with.. a guillotine.
Comment 1 Don Domingo 2009-04-20 22:53:44 EDT
corrected in source, pushed to live web. should be up within the next day or so. setting this bug as MODIFIED.

[ddomingo@dhcp-0-227 en-US]$ svn ci -m"496583, removed erroneous computeroutput tag" Oprofile.xml

Sending        Oprofile.xml
Transmitting file data .
Committed revision 17149.

Note You need to log in before you can comment on or make changes to this bug.